/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Author:         Good Web Solutions
 Author URI:     http://www.goodweb.com.au
 Template:       Divi
 Version:        3.0.65
*/
 
@import url("../Divi/style.css");
@import url("custom.css");
/* =Theme customization starts here
------------------------------------------------------- */
.custom-table,
.custom-table tr,
.custom-table tr td{
    border:none!important;
}

.custom-table {
     margin: 0 0 35px 0!important;   
}

.searchwp-live-search-results-showing {
    z-index: 999999 !important;
}
#et-info {
    width: 100%;
}
.tsearch {
    float: left;
}
.top-cta {
    float: right;
}
.tsearch input {
    border-radius: 3px;
    font-size: 13px;
    padding: 3px 5px;
}
.home #searchform {
    text-align: center;
}
.home #searchform label.screen-reader-text {
    display: none;
}
.home #searchform .awesomplete {
    display: block;
    width: 50%;
    margin: 0 auto;
}
.home #searchform .awesomplete input {
    width: 100%;
    height: 38px;
    padding-left: 15px;
    font-size: 16px;
} 
.home #searchform #searchsubmit {
    width: 100%;
    max-width: 170px;
    height: 40px;
    margin: 20px 0;
}
.home .et_pb_section.et_pb_section_0 {
    position: fixed;
    width: 100%;
    z-index: 9999;
}
.home .et_pb_section.et_pb_section_1 {
    padding-top: 80px;
}
.home .et_pb_module.et_pb_fullwidth_code.et_pb_fullwidth_code_0 {
    position: absolute;
    left: 50%;
    display: inline-block;
    width: 136px;
    height: 50px;
    top: 15px;
    margin-left: 437px;
}
.home .et_pb_fullwidth_code_0 .et_pb_button.et_pb_module.et_pb_button_0.bexit {
    margin: 0!important;
}

#et-top-navigation .et_pb_button_0.bexit {
    color: #e02b20!important;
    border-color: #e02b20;
    border-radius: 25px;
    background-color: #ffffff;
    position: absolute;
    min-width: 136px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    margin-top: -16px;
    margin-left: 23px;
}

#et-top-navigation .et_pb_button_0.bexit:hover {
    color: #fff!important;
    background-color: #e02b20;
    padding: 6px 20px!important;
}

#et-top-navigation .et_pb_button_0.bexit:after {
    display:none;
}
     